/*
 * Theme Name:     LSI
 * Theme URI:      http://www.senson.no
 * Description:    Child theme for Canvas 
 * Author:         Jarle Dahl Bergersen
 * Author URI:     http://www.senson.no
 * Template:       canvas
 * Version:        1.0
 * */

/* @import url("../canvas/style.css"); */

.widget ul li:before {
    content: none;
    margin-right: 0;
}

html abbr {
    border-bottom: 0;
    cursor: inherit;
    color: black;
}

#nav-container {
	background: white;
	}

ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a {
    background: none;
	color: #004ea1;
}

ul.nav ul li.current-menu-item a {
	color: #004ea1 !important;
	}

html #navigation ul.nav > li a:hover, 
html #navigation ul.nav > li:hover { 
	color: #004ea1 !important;
}


/* Forside */
.forside-knapp a {
    background: #062247;
    border: 1px solid white;
    padding: .5em 1em;
    text-transform: uppercase;
    font-size: 16px;
}

.forside-knapp a:link,
.forside-knapp a:visited {
	color: white;
	}

.arrangement-forside a:link,
.arrangement-forside a:visited {
    /* color: black; */
    font-weight: bold;
}

.arrangement-forside .arrangementlink a {
    color: #004ea1;
    font-weight: bold;
}

/* forside nyheter */
.forside-nyheter {
    background: #062247;
    padding: 1em;
	}
	
.forside-nyheter h2,
.forside-nyheter a,
.forside-nyheter a:link,
.forside-nyheter a:visited {
	color: white;
	}	

.forside-nyheter h2 {
    font: normal 24px/1.2em arial, sans-serif;
    text-transform: uppercase;
	margin-bottom: 1em;
}

.forside-nyheter .dato,
.forside-nyheter .tittel,
.forside-nyheter .les-mer {
	font-size: 16px;
	}

.forside-nyheter .les-mer {
	font-weight: bold;
	font-style: italic;
	}

.forside-nyheter .nyhet {
	margin-bottom: 1em;
	}


/* Search styles for top menu */
#top ul.nav-search .searchform .submit {
    background: none;
    position: absolute;
    right: 0;
    top: 0.75em;
    padding: 0 1em;
    border: 0;
}

html .entry img, 
html img.thumbnail, 
html #portfolio .group.portfolio-img img {
	background: none;
	padding: 0;
	border: 0;
	}

.page-title, .post .title, .page .title {
    border-bottom: 1px solid black;
    padding-bottom: .5em;
    margin-bottom: 1em;
    text-transform: uppercase;
}


/* Arranggement widget */
.arrangement-widget h4 {
    padding-bottom: 1em;
}

.arrangement-widget h4 a {
    /*color: black;*/
    font-size: 16px;
	font-weight: normal;
}

.arrangement-widget .arrangementlink {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 1em;
}


/* Materiellportal */
.materiell-overskrift {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
	text-align: center;
}

.materiell-link {
    background: #0050a2;
    border: 1px solid white;
	text-align: center;
}

.materiell-link:hover {
	background: #062247;
	}

.materiell-link a {
	font-size: 19px;
    padding: .5em;
    color: white;
    text-transform: uppercase;
    display: block;
}

.materiell-link a:link,
.materiell-link a:visited {
	color: white;
	}


.mc4wp-form input[type=date], 
.mc4wp-form input[type=email], 
.mc4wp-form input[type=number], 
.mc4wp-form input[type=tel], 
.mc4wp-form input[type=text], 
.mc4wp-form input[type=url], 
.mc4wp-form select, 
.mc4wp-form textarea {
    width: 74%;
    float: left;
}


.mc4wp-form button, 
.mc4wp-form input[type=button], 
.mc4wp-form input[type=submit] {
    float: right;
    margin-left: .5em;
    width: 23%;
}

.post-entries {
    display: none;
}


#sidebar .current_page_item a:link,
#sidebar .current_page_item a:visited,
#sidebar .cat-post-current a:link,
#sidebar .cat-post-current a:visited,
#sidebar .current-cat a:link,
#sidebar .current-cat a:visited {
	color: black;
	font-weight: bold;
	text-transform: inherit;
}

/* Search */
.search-results .page .title,
.search-results .post .title {
	font-size: 23px;
	border: 0;
	color: black;
	text-transform: none;
	margin: 0;
	padding: 0;
}

.search-results .page .title a:link, 
.search-results .page .title a:visited,
.search-results .title a:link,
.search-results .title a:visited {
	color: black;
	font-weight: normal;
}


/* Contact form */
.gform_wrapper {
    border: 1px solid #ccc;
    padding: 1em;
    background: #f0f0f0;
    margin: 1em 0;
}

/* linker img */
.linker img:hover {
    opacity: 0.85;
}

/* produkter meny - prisliste */
li#menu-item-844 {
    margin-top: 1.5em;
}

/* Jetpack related posts */
.jp-relatedposts-post-context {
    display: none !important;
}

/* Archive */
.archive .post,
.post-type-archive-arrangement article {
	margin: 0 0 1em 0;
	}

.archive .post .title {
	border: 0;
	font-size: 25px;
	padding: 0;
	margin: 0 0 .5em 0;
}

.archive .post .title a,
.archive .post .title a:link,
.archive .post .title a:visited {
	text-transform: none;
	color: #004ea1;
}

.archive .post-meta {
    margin: 0 0 .5em 0;
}

/* knapper - forside */
.knapp1 a, .knapp2 a {
	display: block;
	padding: .5em 1em;
	background: #e6edf5;
	border: 1px solid black;
	max-width: 100%;
	text-transform: uppercase;
	font-weight: bold;
	}

.knapp1 a:hover, .knapp2 a:hover {
	background: #d5e4f5;
	}

.knapp1, .knapp2 {
	margin-bottom: 2em;
	text-align: center;
	}

/* Only desktop */	
@media only screen and (min-width: 768px) {

#logo {
	margin-top: 2em;
	margin-left: 0;
	}

#logo img {
    width: 420px;
}

/* Header */
body.full-width #header {
	margin-bottom: 2em;
	}

/* flag */
.flag {
    position: absolute;
    top: 1em;
    right: 1.618em;
}

.flag img {
	width: 30px;
}

/* Materiellportal */
.materiellportal {
    position: absolute;
    right: 1.618em;
    bottom: -1em;
}


/* top nav */
#top, #top ul.nav li ul li a:hover {
    background: none;
}

#top ul.nav li.current_page_item a, 
#top ul.nav li.current_page_parent a, 
#top ul.nav li.current-menu-ancestor a, 
#top ul.nav li.current-cat a, 
#top ul.nav li.current-menu-item a {
	background: none;
	color: white;
	}

html #top ul.nav > li:hover,
html #top ul.nav > li a:hover  {
	background: #004ea1;
	color: white;
	}

div#content {
    background: white;
	padding-bottom: 0;
	padding-top: 3em;
}


html #top-nav {
    float: right;
}

html #top ul.nav li a {
	color: white;
	text-transform: uppercase;
}

/* Navigation */
html #nav-container {
    max-width: 75%;
	padding-left: .5em;
}

ul#main-nav {
    margin-left: 2.5em;
}


ul#main-nav li a {
	padding-top: 0 !important;
	/* padding-bottom: 0 !important; */
	}

html #nav-container {
    margin: 0;
}

html #navigation {
    background: none;
}

html #navigation ul.nav > li a:hover,
html #navigation ul.nav > li:hover {
    background: none;
	color: #004ea1;
}

html #main-nav li a {
	text-transform: uppercase;
	}

html ul.nav ul {
    width: 14em;
	padding: 1em 0;
}

/* Search */
html #top ul.nav-search a.search-contents + ul {
	background: #004ea1;
	}

html .searchform .fa-search:before  {
	color: rgba(255, 255, 255, 1);
	}

#top .searchform input.s, 
#top #searchform input#s {
	color: white;
	}

html #top ul.nav-search {
	color: white;
	}
	
html #top ul.nav-search a.search-contents {
	background: none;
}

html #top ul.nav-search a.search-contents:hover {
	background: #004ea1;
}

html #top ul.nav-search a.search-contents:before {
	color: white;
}

#navigation  .side-nav {
	display: none;
}

/* Front page top */
.home div#content {
	padding-top: 0;
}

#forside-topp {
    margin: 0 auto;
    max-width: 960px;
	margin-top: 3em;
	margin-bottom: 2.2em;
	padding-left: 1.618em;
    padding-right: 1.618em;
}

.forside-overskrift {
	width: 65%;
	float: left;
	}

.forside-overskrift, 
.forside-overskrift h1.entry-title {
    color: white;
}

.forside-overskrift h1.entry-title {
	text-transform: uppercase; 
	font-size: 40px;
	line-height: 1em;
	}
	
.forside-overskrift .linje2 {
	font-size: 26px;
	}

.forside-nyheter {
	width: 28%;
    float: right;
	border: 1px solid white;
    padding: 2em;
}

.forside-tekst {
    font-size: 21px;
    font-weight: normal;
    line-height: 1.4em;
    margin-top: 1em;
    width: 80%;
}

.forside-knapp {
	margin-top: 2em;
	}

.arrangement-forside {
	padding-bottom: 2em;
	}


/* Front page boxes */
#bokser {
    margin-top: 3em;
}

.boks1, .boks2, .boks3 {
    width: 31%;
    float: left;
	border: 1px solid black;
    height: 29em;
}

.boks1, .boks2 {
   margin-right: 3.1%;
}

.boksinnhold {
    padding: .5em 1em;
}

.boksinnhold h2 {
    font-weight: normal;
    text-transform: uppercase;
}

.entry .boksinnhold p {
    font-size: 17px;
}

.entry .boksinnhold p a {
    font-weight: bold;
}

.forside-innhold {
	margin-top: 2em;
	text-align: center;
	}

.forside-innhold p {
	font-size: 17px;
	}

#footer-widgets .widget p {
	font-size: 17px;
	font-weight: bold;
	}


#top  .side-nav {
	position: relative;
	width: 3em;
	float: right;
}

#top  ul.nav-search {
	font: 300 14px/1.2em Arial, sans-serif;
	color: #666666;
	position: relative;
	clear: none;
	float: right;
	margin-bottom: 0;
}

#top ul.nav-search a.search-contents {
	padding: .7em 1em;
	margin: 0;
	position: relative;
	top: 0;
	left: 0;
	background: #e6e6e6;
	color: #666;
	border-radius: 0;
	display: block;
	overflow: hidden;
	text-decoration: none;
}

#top ul.nav-search a.search-contents:before {
	font-family: "FontAwesome";
	color: #666666;
	content: "\f002";
}

#top ul.nav-search a.search-contents + ul {
	display: block;
	position: absolute;
	right: 0;
	top: 100%;
	visibility: hidden;
	width: 12em;
	background: #e6e6e6;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#top ul.nav-search li:hover a.search-contents + ul {
	visibility: visible;
	z-index: 9999;
}

#top ul.nav-search .widget {
	margin: 0;
}

#top ul.nav-search .searchform {
	background: none;
	position: relative;
	border: 0;
}

#top ul.nav-search .searchform input.s {
	border: 0;
	box-sizing: border-box;
	padding: 1.414em 2.99em 1.414em 1.414em;
	width: 100%;
}

/* widgets */

.arrangement-widget {
    padding: 0 1em;
}

#sidebar .widget {
	border: 1px solid #000000;
	padding-bottom: 1em;
}

#sidebar .widget h3 {
    background: #e6edf5;
    padding: .55em .5em;
    border-bottom: 2px solid black;
    font-size: 19px;
	font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}

#sidebar li {
    font-size: 16px;
    padding-left: 1em;
	padding-right: 1em;
    padding-bottom: .3em;
}

#sidebar .widget ul {
    clear: both;
    list-style-position: inside;
    list-style-type: none;
}


html #sidebar .cat-post-item {
        padding-left: 1em;
        padding-right: 1em;
}

/*.widget ul.category-posts-internal li a {
	padding: 0 1em;
}
*/


/* linker */
.link.last {
    margin-right: 0;
}

.link {
    width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2em;
}


.error404 .entry {
	padding-top: 1em;
	}

.ikke_funnet_sok {
	padding: 2em 0;
	}

/* knapper - forside */
.knapp1, .knapp2 {
	width: 49%;
}

.knapp1 {
    float: left;
}

.knapp2 {
    float: right;
}

}


@media only screen and (max-width: 979px) and (min-width: 768px) {
.forside-overskrift h1.entry-title {
    font-size: 33px;
}

#forside-topp { 
	margin-bottom: 1.2em;
}

.forside-tekst {
    font-size: 18px;
}

.forside-nyheter {
    padding: 1em;
}

.forside-nyheter h2 {
    font-size: 19px;
}

.forside-nyheter .dato, .forside-nyheter .tittel, .forside-nyheter .les-mer {
    font-size: 14px;
}

.forside-nyheter {
	width: 30%;
}

.boks1, .boks2 {
    margin-right: 2%;
}

.boks1, .boks2, .boks3 {
    height: 32em;
}



}


/* Mobile */
@media only screen and (max-width: 767px) {
.flag img {
	width: 25px;
	position: absolute;
	top: -2em;
	right: 1em;
	}


html #header {
	padding-bottom: 2em;
	}

div#logo {
    padding-top: 1em;
    margin-bottom: .5em;
}

#content,
#forside-topp {
    background: white;
}

#forside-topp {
	padding-left: 1.618em;
    padding-right: 1.618em;
}

.forside-tekst {
    margin-bottom: 1em;
}

.forside-knapp {
	margin-bottom: 2em;
	}

#bokser img {
	width: 100%;
	height: auto;
	}


.link img {
	width: 100%;
	height: auto;
	}

}

/* iPad portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
#bokser {
    padding-top: 1em;
}
}
